Summary:	Touch Typing Tutor
Name:		klavaro
# 3.00 is not compatible with gtkdatabox for now!
Version:	2.01
Release:	%mkrel 5
License:	GPLv2+
Group:		Education
Source0:	http://sourceforge.net/projects/klavaro/files/klavaro-%{version}.tar.bz2
URL:		http://klavaro.sourceforge.net
BuildRequires:	pkgconfig(gtk+-2.0) >= 2.16.0
BuildRequires:	gtkdatabox-devel
BuildRequires:	curl-devel
BuildRequires:	intltool
Recommends:	wget

%description
Klavaro is just another free touch typing tutor program. It was developed
because the authors became frustrated with the other options, which relied
mostly on some few specific keyboards. Klavaro intends to be keyboard and
language independent, saving memory and time (and money).

%prep
%setup -q

%build
%configure2_5x --enable-static=no
%make

%install
%makeinstall_std

find %{buildroot} -name "*.la" -delete

%find_lang %{name}

%files -f %{name}.lang
%{_bindir}/*
%{_datadir}/%name
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.png
%{_mandir}/man1/*.1.*


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 2.01-5.mga6
+ Revision: 934415
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.01-4.mga5
+ Revision: 742874
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.01-3.mga5
+ Revision: 681106
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Sat Mar 29 2014 fwang <fwang> 2.01-2.mga5
+ Revision: 609260
- rebuild

* Sat Feb 15 2014 dams <dams> 2.01-1.mga5
+ Revision: 591824
- new version 2.01

* Sat Oct 19 2013 umeabot <umeabot> 1.9.7-2.mga4
+ Revision: 531061
- Mageia 4 Mass Rebuild

* Wed Jul 31 2013 malo <malo> 1.9.7-1.mga4
+ Revision: 461833
- update to 1.9.7 (Marja van Waes)

* Sat Mar 23 2013 wally <wally> 1.9.6-3.mga3
+ Revision: 404675
- use desktop file from upstream
- clean .spec a bit

* Sat Jan 12 2013 umeabot <umeabot> 1.9.6-2.mga3
+ Revision: 356277
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 16 2012 remmy <remmy> 1.9.6-1.mga3
+ Revision: 331404
- New upstream version: 1.9.6

* Sun Aug 26 2012 remmy <remmy> 1.9.5-1.mga3
+ Revision: 284101
- New upstream version

  + supp <supp>
    - imported package klavaro

